
/* na */
"http://forum.devontechnologies.com" = "http://forum.devontechnologies.com";

/* na */
"http://www.devontechnologies.com/support/" = "http://www.devontechnologies.com/support/";

/* na */
"http://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@" = "http://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@";

/* na */
"http://www.devontechnologies.com/shop/" = "http://www.devontechnologies.com/redirect.php?id=shop";

/* na */
"http://www.devontechnologies.com/" = "http://www.devontechnologies.com/";

/* na */
"http://www.devontechnologies.com/redirect.html?id=buy-dt" = "http://www.devontechnologies.com/redirect.html?id=buy-dt";

/* na */
"http://www.devontechnologies.com/redirect.html?id=buy-dtp" = "http://www.devontechnologies.com/redirect.html?id=buy-dtp";

/* na */
"http://www.devontechnologies.com/redirect.html?id=buy-dtpo" = "http://www.devontechnologies.com/redirect.html?id=buy-dtpo";

/* na */
"http://www.devontechnologies.com/redirect.html?id=buy-da" = "http://www.devontechnologies.com/redirect.html?id=buy-da";

/* na */
"http://www.devontechnologies.com/redirect.html?id=buy-dn" = "http://www.devontechnologies.com/redirect.html?id=buy-dn";

/* na */
"http://www.devontechnologies.com/shop/inapp.html" = "http://www.devontechnologies.com/shop/inapp.html";

/* na */
"http://www.devontechnologies.com/download/" = "http://www.devontechnologies.com/download/";

/* na */
"Preferences" = "Einstellungen";

/* Pref */
"Backup" = "Backup";

/* Pref */
"General" = "Allgemein";

/* Pref */
"Bookmarks" = "Lesezeichen";

/* Pref */
"Editing" = "Bearbeiten";

/* Pref */
"Images" = "Bilder";

/* Pref */
"Import" = "Import";

/* Pref */
"PDF & PS" = "PDF & PS";

/* Pref */
"Quicktime" = "QuickTime";

/* Pref */
"Sorter" = "Sorter";

/* Pref */
"Media" = "Media";

/* Pref */
"Thumbnails" = "Vorschau";

/* Pref */
"Update" = "Aktualisierung";

/* Pref */
"Web" = "Web";

/* Pref */
"Tabs" = "Tabs";

/* Pref */
"Download" = "Download";

/* Pref */
"Proxy" = "Proxy";

/* Pref */
"Labels" = "Etiketten";

/* Pref */
"Colors" = "Farben";

/* Pref */
"Take Note" = "Notiz";

/* Pref */
"Menu Extra" = "Menüerweiterung";

/* Pref */
"Scan" = "Suche";

/* Pref */
"Server" = "Server";

/* Pref */
"Email" = "E-Mail";

/* na */
"Unregistered" = "Nicht registriert";

/* na */
"App Store" = "App Store";

/* na */
"Registered To:" = "Lizenz:";

/* na */
"%d items" = "%d Objekte";

/* na */
"1 item" = "1 Objekt";

/* na */
"Open Scripts Folder" = "Skript-Ordner öffnen";

/* na */
"Update Scripts Menu" = "Skript-Menü aktualisieren";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Abbrechen";

/* na */
"Add" = "Hinzufügen";

/* na */
"Name:" = "Name:";

/* na */
"URL:" = "URL:";

/* Back */
"CMD_[" = "CMD_ö";

/* Forward */
"CMD_]" = "CMD_ä";

/* Align Left */
"CMD_{" =  "CMD_OPT_ö";

/* Align Right */
"CMD_}" =  "CMD_OPT_ä";

/* Centered */
"CMD_|" =  "CMD_OPT_ü";

/* na */
"%@ is Not Properly Installed" = "%@ ist nicht korrekt installiert";

/* na */
"Applications should not be started from their disk image but should be copied to your hard disk. Do you want to install %@ in the 'Applications' folder?" = "Programme sollten von einem der von Mac OS X vorgegebenen Orte gestartet werden, etwa dem Ordner 'Programme', jedoch nicht von einem externen Speichermedium, einem Disk Image oder einem anderen Ort. Möchten Sie %@ im Ordner 'Programme' installieren?";

/* na */
"Installation Failed" = "Installation fehlgeschlagen";

/* na */
"%@ was unable to copy itself to the 'Applications' folder on your hard disk. Please copy the %@ application manually from the disk image to 'Applications' on your hard disk and start it from there in the future. If you have already added it to the Dock, remove it and add the copy on your hard disk." = "%@ konnte sich nicht selbst in den 'Programme'-Ordner auf Ihrer Fesplatte kopieren. Bitte kopieren Sie das %@-Programmpaket von Hand in den 'Programme'-Ordner und starten Sie es dann stets von dort.\n\nFalls Sie es bereits zum Dock hinzugefügt haben, entfernen Sie es und fügen Sie die Kopie auf Ihrer Festplatte hinzu.";

/* na */
"Show 'Applications' in Finder" = "Zeige 'Programme' im Finder";

/* na */
"Tags:" = "Tags:";

/* na */
"Automatic" = "Automatisch";

/* na */
"Description:" = "Beschreibung:";

/* na */
"Site" = "Website";

/* na */
"Engine" = "Suchmaschine";

/* na */
"Results" = "Kategorien";

/* na */
"Folders" = "Orte";

/* na */
"Activity" = "Aktivität";
